<div class="ui right floated pagination menu">
  <% if collection.first_page? %>
    <div class="disabled icon item"><i class="left chevron icon"></i></div>
  <% else %>
    <a class="icon item" href="<%= path_method.(page: collection.prev_page) %>">
      <i class="left chevron icon"></i></a>
  <% end %>
  
  <% if collection.last_page? || collection.out_of_range? %>
    <div class="disabled icon item"><i class="right chevron icon"></i></div>
  <% else %>
    <a class="icon item" href="<%= path_method.(page: collection.next_page) %>">
      <i class="right chevron icon"></i></a>
  <% end %>
</div>
